--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Decode the given string as if it were a chunk of base64 data
full_name: RMail::Utils::base64_decode
is_singleton: true
name: base64_decode
params: (str)
visibility: public
